[
  {
    "id": "cmds9023u0008vnbe3oxmhwyf",
    "name": "Desa Darmasaba",
    "iconUrl": "https://www.youtube.com/channel/UCtPw9WOQO7d2HIKzKgel4Xg",
    "imageName": "q1G995W7cLkC_qquLTlKN-mobile.webp"
  },
  {
    "id": "cmds90oul000bvnbe2bqkptoi",
    "name": "Pemerintah Desa Darmasaba",
    "iconUrl": "https://www.facebook.com/DarmasabaDesaku",
    "imageName": "I6mlQ4nRmPX26gm79C_rM-mobile.webp"
  },
  {
    "id": "cmds91i4e000evnbe8gtf1gub",
    "name": "ddarmasaba",
    "iconUrl": "https://www.instagram.com/ddarmasaba/",
    "imageName": "WArLC_yvU33MjoqEnQeQ1-mobile.webp"
  },
  {
    "id": "cmds92de5000hvnbemlu6sq5x",
    "name": "desa.darmasaba",
    "iconUrl": "https://www.tiktok.com/@desa.darmasaba?is_from_webapp=1&sender_device=pc",
    "imageName": "D3RPbNiaNSCjacLjeR_qO-mobile.webp"
  }
]
